<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25400bb9ea2ff880c35c240915394081">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-19 16:25:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
